@use 'partials/mixins/text-clamp';

.region-of-interest-container {
    display: grid;
    grid-template-columns: 12% auto 10% 10%;
    padding: 0 10px;
}

.region-of-interest-item {
  align-self: center;
}

.clickable {
  cursor: pointer;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}
